<div class="tab-pane" id="licencias">
  <table id="licencia" class="table">
    <thead>
      
      <tr>
        <th><i class="fa fa-hashtag"></i>&nbsp;&nbsp; Nro de Licencia</th>
        <th class="text-center">
        <i class="fa fa-calendar"></i> Emisión</th>
        <th class="text-center">
        <i class="fa fa-calendar"></i> Retiro</th>
        <th class="text-center">
        <i class="fa fa-map"></i> Parroquía</th>
        <th class="text-center">
        <i class="fa fa-user"></i>Responsable</th>
        <th class="text-center">
          
          Acciones
        </th>
      </tr>
    </thead>
    <tbody>
        {% for licencia in licencias %}
        {% if licencia.status_actividad == True %}
        <tr>
        {% else %}
        <tr style="color: rgb(223, 103, 103)">
        {% endif %}
            <td class="">
              {{ licencia.nro_tramite }}
            </td>
            <td class="text-center">{{ licencia.fecha_emision.strftime('%d de %B de %Y') }}</td>
            <td class="text-center">
              {% if not licencia.fecha_retiro %}
              Aún en el SDLC
              {% else %}
              {{ licencia.fecha_emision.strftime('%d de %B de %Y') }}
              {% endif %}
            </td>
            <td class="text-center">{{ licencia.parroquia|capitalize }}</td>
            <td class="text-center">{{ licencia.funcionario.get_short_name }}</td>
            <td class="text-center">
              <a title="Preliminar de la Inscripción Única nro {{ licencia.nro_tramite }}" onclick="" class="btn btn-xs btn-info">
                <i class="fa fa-file"></i>
              </a>

              <a onclick="return abrir_modal('{{ url('recaudacion:detail_inscripcion', args=[licencia.id]) }}')" class="btn btn-xs btn-default">
                <i class="fa fa-eye"></i>
              </a>

              <a onclick="" class="btn btn-xs btn-primary">
                <i class="fa fa-edit"></i>
              </a>

              

              
            </td>
        </tr>
        {% endfor %}
    </tbody>
    
  </table>
</div>